- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Static Public Attributes
efl::eina::log_level::info_t Struct Reference
Eina C++ » Tools » Log Eina C++ » | Tools

Type for representing an information log level. More...

## Static Public Attributes
static constexpr::Eina_Log_Level | value = ::EINA_LOG_LEVEL_INFO

## Detailed Description

Type for representing an information log level.